/*SLOTS*/
.slots-list-block {
    border-radius: 16px;
    max-width: 1200px;
    margin: 30px auto;
    overflow: hidden;
    padding: 20px 45px 40px;
}

.slots-list-block-top {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.slots-list-block .title_list {
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
}

.slots_list {
    display: flex;
    justify-content: space-between;
    width: 100%;
}


.slots_list .slot-card:hover .img-wrap:before {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    opacity: 1;
    transition-duration: 0.2s;
}



.slots_list .slot-card {
    border-radius: 16px;
    height: auto;
    line-height: 0;
    max-width: 240px;
    position: relative;
    width: 240px;
}

.slots_list .slot-card .img-wrap {
    overflow: hidden;
    position: relative;
}

.slots_list .slot-card .img-wrap:before {
    background: rgba(0, 0, 0, .5);
    border-radius: 26px;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition-duration: .2s;
    width: 100%;
}

.slots_list .slot-card img {
    border-radius: 6px;
    height: 100%;
    min-height: 80px;
    min-width: 80px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.slots_list .slot-card .slot__card-overlay {
    align-items: center;
    background: transparent;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    line-height: 1.3;
    opacity: 0;
    position: absolute;
    top: 0;
    transition-duration: .2s;
    width: 100%;
    z-index: 99;
}

.slots_list .slot-card .btn {
    background-color: #042f29;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 60px;
    margin-bottom: 15px;
    padding: 0;
    position: relative;
    width: 60px;
}

.slots_list .slot-card .btn:before {
    background-image: url(download.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 30px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-40%, -50%);
    width: 30px;
}

.slots_list .slot-card .btn_play {
    border: none;
    box-sizing: border-box;
    color: var(--slots-button-demo-text-color);
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 146px;
}

.slots_list .demo-name {
    align-items: center;
    display: flex;
    height: 40px;
    justify-content: center;
    position: relative;
}

.slots_list .demo-name a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
}

.slots_list .slot-card:hover .slot__card-overlay {
  opacity: 1;
  transition-duration: .2s;
}

@media (max-width: 1200px) {
    .slots_list {
        overflow-x: auto;
        gap: 10px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
}
/*END SLOTS*/


table {
  border-collapse: collapse !important;
  font-family: Arial, sans-serif !important;
  background: #06473e !important;
  color: #eee !important;
  border-radius: 10px !important;
  overflow: hidden !important;
  box-shadow: none !important;
  min-width: 600px !important;
  width: 100% !important;
}

table thead tr {
  background: #042f29 !important;
  text-align: left !important;
}

table thead th {
  padding: 12px !important;
  border-bottom: 2px solid #666 !important;
  font-size: 16px !important;
  white-space: nowrap !important;
  border: none;
}

table thead td {
  border-bottom: 2px solid #fff!important;
  border-right: unset!important;
}

table tbody tr {
  border-bottom: 1px solid #333 !important;
}

table tbody tr:last-child {
  border-bottom: none!important;
}

table tbody tr:lcdl-child {
  border-bottom: none !important;
}

table tbody td {
  padding: 10px !important;
  font-size: 14px !important;
  white-space: nowrap !important;
  border: none;
}


/*header .custom-logo-link img {
  width: 105px!important;
}*/

.missions {
  display: none;
}

.first-btn {
  background: none!important;
  border-color: #042f29!important;
  border-width: 2px!important;
}

.first-btn:hover {
  background: #074d43!important;
  border-color: #074d43!important;
}

.faq-item {
  background: none!important;
}

.header-left-block img {
  filter: unset!important;
}

.header-bg-content {
  font-family: 'Inter', sans-serif;
}


@media screen and (min-width: 922px) {
  #secondary hr {
      width: unset!important;
  }
    #block-11 img, #block-12 img, #block-14 img, #block-15 img {
        filter: none!important;
    }
}

@media (max-width: 768px) {
  .header-bg {
            width: 100vw !important;
        margin-left: calc(-50vw + 50%) !important;
  }
}


/* CUSTOM BOTTOM LANG */
.site-below-footer-wrap[data-section="section-below-footer-builder"] .cdl-builder-grid-row {
	align-items: flex-start;
}

@media (max-width: 768px) {
	.img-lang-container {
		justify-content: center!important;
	}
}

.img-lang-container {
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: flex-end;
}

.lang-switch-container {
  display: none!important;
  position: relative;
  background: #074d43!important;
  border-radius: 17px;
  height: max-content;
  display: flex;
  align-items: center;
  padding-right: 5px;
}

.lang-switch-container:hover {
  background: #937fbe!important;
  cursor: pointer;
}

.lang-switch-container.active {
	border-radius: 17px 17px 0 0;
}

.lang-switch {
  background: none;
  font-size: 12px;
  text-transform: capitalize;
  font-weight: 700;
  letter-spacing: 0;
  padding: 10px 5px 10px 10px;
  border: none;
  color: #fff;
}

.lang-switch:active,
.lang-switch:focus,
.lang-switch:hover {
  background: none !important;
  outline: none;
}

.lang-switch-container img {
  filter: invert(1);
  transition: transform 0.3s ease;
}


.lang-dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #074d43!important;
  border-radius: 0 0 17px 17px;
  margin: 5px 0 0 0;
  padding: 5px 0;
  list-style: none;
  min-width: 100%;
  z-index: 100;
}

.lang-dropdown li {
  padding: 5px 10px;
  text-align: left;
}

.lang-dropdown li a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  display: block;
	font-weight: 700;
}


.lang-switch-container.active .lang-dropdown {
  display: block;
}

.lang-switch-container.active img {
  transform: rotate(180deg);
}

@media (max-width: 768px) {
  .lang-dropdown {
    bottom: 100%;
    top: auto;
    border-radius: 17px 17px 0 0;
    margin: 0 0 5px 0;
  }
	.lang-switch-container.active {
	border-radius: 0 0 17px 17px;
}
	.lang-dropdown li {
		text-align: left;
	}
}
/* END CUSTOM BOTTOM LANG */

body {
  background: #032621!important;
}

.cdl-primary-header-bar {
  background: #032621!important;
}

.header-left-buttons {
  background: #ffffff1a!important;
  padding: 0!important;
  gap: 0!important;
}

.header-left-buttons div:first-child {
  padding: 6px 9px;
  background: #074d43;
  border-radius: 1000px;
}

.header-left-buttons div:last-child {
  padding: 6px 9px;
}

.header-left-buttons div:first-child a span {
  color: #ffffff;
}

.header-left-buttons a img {
  width: 16px;
}

.header-left-buttons div:first-child a img {
  filter: invert(.9);
}

.header-left-buttons div:lcdl-child a:hover img {
  filter: invert(.9)!important;
}

.header-left-buttons div:lcdl-child a span {
  color: #939abf!important;
}

.header-left-buttons div:lcdl-child a:hover .header-left-text {
  color: #ffffff!important;
}

.cdl-left-sidebar #secondary {
  background: #042f29!important;
}

.header-bg-bottom {
  background: linear-gradient(90deg, #032621 30%, #042f29 50%, #032621 70%)!important;

}

.register .second-btn {
  background: #b10adb!important;
  border-color: #b10adb!important;
}

.register .second-btn:hover {
  background: #c90cf9!important;
}

.app-banner-button {
    background: #b10adb!important;
}

.app-banner-button:hover {
    background: #c90cf9!important;
}

.app-banner {
  background: #042f29!important;
}

.block-support {
  background: #042f29!important;
}

.faq-container {
  background: #042f29!important;
}

.site-footer > div {
  background: #032621!important;
}

.cdl-mobile-popup-drawer.active .cdl-mobile-popup-inner {
  background: #032621!important;
}


@media (max-width: 544px) {
    .cdl-builder-menu-mobile .main-navigation .main-header-menu, .cdl-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .cdl-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
        background-color: transparent!important;
    }
}

.footer-contact img {
  filter: invert(100%) brightness(105%)!important;
  opacity: 0.8;
}

.footer-contact a:hover {
  color: #ffffffcc!important;
}

.bonus {
  background-color: #009900!important;
  display: none!important;
}

.social-icon-button {
  background: #074d43!important;
}

.social-icons img {
  filter: invert(100%) brightness(105%);
  opacity: 0.8;
}

/*footer a.menu-link {
  color: #9fabe0!important;
}*/






